
public class Person
{
	private String name;
	private int age;
	private String sex;
	private String pass;
	protected int securityLevel = 9;
	
	public Person(String name, int age, String sex, String pass) {
		this.name = name;
		this.age = age;
		this.sex = sex;
		this.pass = pass;
	}

	public boolean checkPass(String pass)
	{
		return this.pass.equals(pass);
	}
	
	public int getSecurityLevel()
	{
		return securityLevel;
	}
	
	public String getName()
	{
		return name;
	}
}